Permalink
Browse files

remove require 'rubygems'

use:
.    export RUBYOPT=rubygems
  • Loading branch information...
tumf committed Apr 1, 2012
1 parent b3f11e3 commit 225f7d8b57e94f6f324fcc5ae6700e0b6a953c42
Showing with 0 additions and 2 deletions.
  1. +0 −2 lib/dropbox-folder-sync.rb
@@ -1,6 +1,4 @@
-require 'rubygems'
require 'bundler/setup'
-
module DropboxFolderSync
autoload :VERSION, "dropbox-folder-sync/version"
autoload :CLI, "dropbox-folder-sync/cli"

0 comments on commit 225f7d8

Please sign in to comment.